## node-tslib 1.10.0

=== debian/changelog ===
node-tslib (1.10.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:15 +0200

node-tslib (1.10.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * New upstream version 1.10.0
  * Move docs/generator.md from install to docs
  * Switch minimal test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 20:19:39 +0200

node-tslib (1.9.3-1) unstable; urgency=low

  [ Sweta, Abarna ]
  * Initial release (Closes: #926087)

 -- Sweta <swetalogu16@gmail.com>  Sun, 31 Mar 2019 12:49:39 +0530
