=== debian/control ===
Source: node-tslib
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sweta <swetalogu16@gmail.com>,Abarna <abarna662000@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: http://typescriptlang.org/
Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
Vcs-Browser: https://salsa.debian.org/js-team/node-tslib

Package: node-tslib
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Implementation of tslib for javascript
 This is a runtime library for typescript that contains all of the TypeScript
 helper functions.
 .
 This library is primarily used by the --importHelpers flag in TypeScript.
 .
 For an optimized bundles with TypeScript, you should absolutely consider
 using tslib and --importHelpers.
 .
 Node.js is an event-based server-side JavaScript engine.
