=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tslib-$1.tar.gz/ \
 https://github.com/Microsoft/tslib/releases .*/archive/v?([\d\.]+).tar.gz
