## node-tslib 1.11.2

=== debian/changelog ===
node-tslib (1.11.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.11.2
  * Update copyright (license changed from Apache-2.0 to ISC)

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 May 2020 09:33:54 +0200
