=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Sweta <swetalogu16@gmail.com>,Abarna <abarna662000@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 12)
  , nodejs (>= 6)
  , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
-Homepage: http://typescriptlang.org/
+Standards-Version: 4.5.0
+Homepage: https://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tslib
+Rules-Requires-Root: no
 
 Package: node-tslib
 Architecture: all
