## node-tslib 2.0.3

=== debian/changelog ===
node-tslib (2.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.0.3

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:27:09 +0200
