=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Sweta <swetalogu16@gmail.com>,Abarna <abarna662000@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs (>= 6)
- , pkg-js-tools (>= 0.8.8)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
@@ -18,7 +18,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
 Description: Implementation of tslib for javascript
  This is a runtime library for typescript that contains all of the TypeScript
  helper functions.
