## node-tslib 2.1.0

=== debian/changelog ===
node-tslib (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign) (Closes: #981315)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 08:43:17 +0100

node-tslib (2.1.0-1) unstable; urgency=medium

  * Team upload
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 2.1.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 18 Jan 2021 12:17:12 +0100
