=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13)
  , nodejs (>= 6)
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tslib
@@ -18,6 +18,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Implementation of tslib for javascript
  This is a runtime library for typescript that contains all of the TypeScript
  helper functions.
