=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tslib-$1.tar.gz/ \
 https://github.com/Microsoft/tslib/releases .*/archive/v?([\d\.]+).tar.gz
