## node-tslib 2.3.1

=== debian/changelog ===
node-tslib (2.3.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 01 Oct 2021 18:02:34 +0200

node-tslib (2.3.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.3.1
  * Bump standards version to 4.6.0

 -- Vivek K J <vivekkj@protonmail.com>  Tue, 07 Sep 2021 14:47:38 +0530
