=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13)
  , nodejs (>= 6)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tslib
