## node-tslib 2.4.0

=== debian/changelog ===
node-tslib (2.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 2.4.0

 -- Yadd <yadd@debian.org>  Tue, 26 Apr 2022 18:09:48 +0200
