=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs (>= 6)
  , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Homepage: https://typescriptlang.org/
@@ -16,8 +15,7 @@
 
 Package: node-tslib
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Description: Implementation of tslib for javascript
  This is a runtime library for typescript that contains all of the TypeScript
