## node-tslib 2.4.1

=== debian/changelog ===
node-tslib (2.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.1
  * Update docs

 -- Yadd <yadd@debian.org>  Sat, 19 Nov 2022 08:40:36 +0100

node-tslib (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:20:51 +0200
