=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://typescriptlang.org/
 Vcs-Git: https://salsa.debian.org/js-team/node-tslib.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tslib
