=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tslib-$1/ \
 https://github.com/Microsoft/tslib/tags .*/archive/.*/v?([\d\.]+).tar.gz
